WASM-TOOLS(1)

NAME
wasm-tools metadata - Manipulate metadata (module name, producers) to a WebAssembly file

SYNOPSIS
wasm-tools metadata <COMMAND>

DESCRIPTION
Manipulate metadata (module name, producers) to a WebAssembly file

  Commands:

show
    Read metadata (module name, producers) from a WebAssembly file

add Add metadata (module name, producers) to a WebAssembly file

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help